package com.jxy.marketall.enums;

/**
 * @Description 日交易数查询范围条件
 * @Date 2022/5/20 11:15
 * @Author 杜懿
 */
public enum TransActionsCoinType {

    BTC("0", "btc"),
    ETH("1", "eth"),
    LTC("2", "ltc");

    private final String code;
    private final String info;

    TransActionsCoinType(String code, String info)
    {
        this.code = code;
        this.info = info;
    }

    public String getCode()
    {
        return code;
    }

    public String getInfo()
    {
        return info;
    }

}
